# Template file for 'libXaw-devel'.
#
short_desc="${short_desc} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=2

Add_dependency run pkg-config
Add_dependency run xproto
Add_dependency run xextproto
Add_dependency run libICE-devel
Add_dependency run libSM-devel
Add_dependency run libX11-devel
Add_dependency run libXext-devel
Add_dependency run libXt-devel
Add_dependency run libXmu-devel
Add_dependency run libXpm-devel
Add_dependency run libXaw

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.*a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share ${DESTDIR}/usr
}
